Plugins Search

Page 1 of 1 43 total

IDNameProductFamilyPublishedUpdatedSeverity
42164RHEL 4 : kdegraphics (RHSA-2009:1512)NessusRed Hat Local Security Checks2009/10/162018/11/27high
42344Ubuntu 9.10 : poppler vulnerabilities (USN-850-3)NessusUbuntu Local Security Checks2009/11/032019/08/02high
67939Oracle Linux 3 : xpdf (ELSA-2009-1500)NessusOracle Linux Local Security Checks2013/07/122018/07/18high
67943Oracle Linux 4 : kdegraphics (ELSA-2009-1512)NessusOracle Linux Local Security Checks2013/07/122018/07/18high
43805CentOS 4 : kdegraphics (CESA-2009:1512)NessusCentOS Local Security Checks2010/01/062018/11/10high
43803CentOS 4 : gpdf (CESA-2009:1503)NessusCentOS Local Security Checks2010/01/062018/11/10high
42194Fedora 10 : xpdf-3.02-15.fc10 (2009-10694)NessusFedora Local Security Checks2009/10/222019/08/02high
60678Scientific Linux Security Update : gpdf on SL4.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/01/02high
42151CentOS 3 : xpdf (CESA-2009:1500)NessusCentOS Local Security Checks2009/10/162018/11/10high
42159RHEL 3 : xpdf (RHSA-2009:1500)NessusRed Hat Local Security Checks2009/10/162018/11/27high
42162RHEL 4 : gpdf (RHSA-2009:1503)NessusRed Hat Local Security Checks2009/10/162018/11/27high
67941Oracle Linux 4 : gpdf (ELSA-2009-1503)NessusOracle Linux Local Security Checks2013/07/122018/07/18high
42192Fedora 11 : xpdf-3.02-15.fc11 (2009-10648)NessusFedora Local Security Checks2009/10/222019/08/02high
42215Mandriva Linux Security Advisory : xpdf (MDVSA-2009:287-1)NessusMandriva Local Security Checks2009/10/232019/08/02high
43801CentOS 4 : xpdf (CESA-2009:1501)NessusCentOS Local Security Checks2010/01/062019/07/15high
42280Fedora 11 : poppler-0.10.7-3.fc11 (2009-10845)NessusFedora Local Security Checks2009/10/282019/08/02high
42406SuSE 10 Security Update : xpdf (ZYPP Patch Number 6556)NessusSuSE Local Security Checks2009/11/062016/12/22high
46709Debian DSA-2050-1 : kdegraphics - several vulnerabilitiesNessusDebian Local Security Checks2010/05/252019/08/02high
42160RHEL 4 : xpdf (RHSA-2009:1501)NessusRed Hat Local Security Checks2009/10/162018/11/27high
42417openSUSE Security Update : xpdf (xpdf-1397)NessusSuSE Local Security Checks2009/11/092016/12/21high
42419openSUSE Security Update : xpdf (xpdf-1397)NessusSuSE Local Security Checks2009/11/092016/12/21high
47251Fedora 12 : pdfedit-0.4.3-4.fc12 (2010-1377)NessusFedora Local Security Checks2010/07/012019/08/02high
47275Fedora 11 : pdfedit-0.4.3-4.fc11 (2010-1842)NessusFedora Local Security Checks2010/07/012019/08/02high
49935SuSE 10 Security Update : xpdf (ZYPP Patch Number 6560)NessusSuSE Local Security Checks2010/10/112016/12/22high
43802CentOS 5 : kdegraphics (CESA-2009:1502)NessusCentOS Local Security Checks2010/01/062019/07/15high
60681Scientific Linux Security Update : xpdf on SL3.x, SL4.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/07/11high
67940Oracle Linux 4 : xpdf (ELSA-2009-1501)NessusOracle Linux Local Security Checks2013/07/122018/07/18high
45427Debian DSA-2028-1 : xpdf - multiple vulnerabilitiesNessusDebian Local Security Checks2010/04/062019/08/02high
42161RHEL 5 : kdegraphics (RHSA-2009:1502)NessusRed Hat Local Security Checks2009/10/162018/11/27high
60679Scientific Linux Security Update : kdegraphics on SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/07/11high
47272Fedora 13 : pdfedit-0.4.3-4.fc13 (2010-1805)NessusFedora Local Security Checks2010/07/012019/08/02high
42279Fedora 10 : poppler-0.8.7-7.fc10 (2009-10823)NessusFedora Local Security Checks2009/10/282019/08/02high
42293Slackware 10.0 / 10.1 / 10.2 / 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 9.1 / current : xpdf (SSA:2009-302-01)NessusSlackware Local Security Checks2009/10/292019/07/10high
42294Slackware 12.0 / 12.1 / 12.2 / 13.0 / current : poppler (SSA:2009-302-02)NessusSlackware Local Security Checks2009/10/292019/07/10high
42422openSUSE 10 Security Update : xpdf (xpdf-6558)NessusSuSE Local Security Checks2009/11/092016/12/22high
42207Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 : poppler vulnerabilities (USN-850-1)NessusUbuntu Local Security Checks2009/10/222019/08/02high
44806Debian DSA-1941-1 : poppler - several vulnerabilitiesNessusDebian Local Security Checks2010/02/242019/08/02high
67858Oracle Linux 5 : poppler (ELSA-2009-0480)NessusOracle Linux Local Security Checks2013/07/122019/07/15high
44995Mandriva Linux Security Advisory : poppler (MDVSA-2010:055)NessusMandriva Local Security Checks2010/03/082019/08/02high
43748CentOS 5 : poppler (CESA-2009:0480)NessusCentOS Local Security Checks2010/01/062019/07/15high
38769RHEL 5 : poppler (RHSA-2009:0480)NessusRed Hat Local Security Checks2009/05/142018/11/27high
43613Mandriva Linux Security Advisory : kde (MDVSA-2009:346)NessusMandriva Local Security Checks2009/12/302019/08/02critical
70309GLSA-201310-03 : Poppler: Multiple vulnerabilitiesNessusGentoo Local Security Checks2013/10/072018/07/11critical

Page 1 of 1 43 total